Home  
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
26 user(s) are online (15 user(s) are browsing Forums)

Members: 0
Guests: 26

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Getting Napalm to run on AmigaOS 4.1.2?

Subject: Re: Getting Napalm to run on AmigaOS 4.1.2?
by Chris on 2011/7/26 22:32:37

Actually, that's a bit odd. AmigaInput *does* have a Generic_Keyboard driver, but it doesn't show up in the GUI like it used to (suggesting it isn't loading), which is probably why the LowLevel keyboard functions aren't working.

Maybe the version of generic_keyboard.driver is too low? generic_mouse (which does show up) is v52, whereas generic_keyboard is only v51. (yes, it's looking for v52, I just checked, reported on Hyperion forums http://forum.hyperion-entertainment.biz/viewtopic.php?f=14&t=199)


Powered by XOOPS 2.0 © 2001-2014 The XOOPS Project